/* TAGS Redefinitions */

.header {
          position:absolute;
          width:100%;
          height:73px;
          top:15px;
          text-indent:150px;
          text-align:left;
          vertical-align: bottom;
          padding:5px 0px 5px 0px;
          font-size:38pt;
          border-style:solid;
          border-color:#3b5c8d;
          border-width:1px 0px;
          background-color:#eee;
          color:#3b5c8d;
          background-image:url("images/monkey.png");
          background-position:100% 35%;
          background-repeat:no-repeat;
	}
body{
  background-color: #fff;
  color: #000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:10pt;
  padding:0px;
  margin: 0px;
}

.deprecated { 
              color:gray;
              font-style:italic;
 }

.deprecated:before{ content:"older status :" }

h1 { 
     background-image:url("images/all_bubbles_isa-x32.png");
     background-repeat:no-repeat;
     background-position: 0% 50%;
     background-color:#eee;
     color:#3b5c8d;
     text-align:right;
     padding-left:160px;
 }

h2 { 
/*     background-color:#eee;*/
     color:#3b5c8d;
 }

.code { 
        font-family:monospace;
        font-size:10pt;
        color:gray;
        border-width:1px;
        border-style:solid;
        border-color:gray;
        padding:5px;
        }

.screenshot { 
              width:210px;
              height:270px;
              padding:2px;
              margin:2px;
              float:left;
        text-align:center;
 }

.screenshotlabel{ 
        text-align:center;
        border-color:gray;
        color:gray;
        border:1px;
        border-style:dotted;
 }

.screenshot img { 
                  border:none;
 }

a:link {
  font-weight: bold;
  color: #3b5c8d;
}
a:visited {
  font-weight: bold;
  color: #385c8d;
}
a:hover {
  font-weight: bold;
  background: #feff9f;
}
a:active {
  font-weight: bold;
  color: #385c8d;
}


/* Classes */

.navMenu { 
  float: left;
  width: 150px;
  margin-left: 5px;
}

.navBox	{
	position:absolute;
	top:118px;
	left:-1px;
	padding:10px;
	background-color:#eee;
	border-style:dashed;
	border-color:#385c8d;
	border-width:1px;
	width:150px;
	}

.navEntry { 
  border-bottom: 1px dashed #bbb;
  color: #3b5c8d;
}

.lastNavEntry {
  border-bottom: none;
}

.mainArea { 
        position:absolute;
        width:auto;
        top:118px;
        left:190px;
        right:0px;
	margin-right:5px;
}

.footer { 
  margin-top: 10px;
  border-top: 1px dashed #bbb;  
  padding: 0.2em;
}

a.footerLogo { 
  margin-left: 5px;
  margin-top: 5px;
}

a.footerLogo:hover { 
  background: none;
}

img.borderLess { 
  border: none;
}

.clearLeft {
  clear: left;
  margin-bottom:10px;
}

table.stdTable { 
  border: 1px dashed #bbb;
}

tr.oddRow { 
  background: #d9eef4;
}

tr.stdColHead { 
  background: #feff9f;
}

td.headCell { 
  font-weight: bold;
}

.monkeylogo	{
                  position:absolute;
                  top:-5px;
                  right: 5px;
}

.bubbleslogo { 
        position:absolute;
        left:-10px;
        top:-20px;
}

.navItem1 { 
  background-image:url("images/bubble_01-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem2 { 
  background-image:url("images/bubble_02-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem3 { 
  background-image:url("images/bubble_03-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem4 { 
  background-image:url("images/bubble_04-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem5 { 
  background-image:url("images/bubble_05-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem6 { 
  background-image:url("images/bubble_06-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem7 { 
  background-image:url("images/bubble_07-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

.navItem8 { 
  background-image:url("images/bubble_08-10x10.png");
  background-repeat:no-repeat;
  background-position: 0% 50%;
  padding-left:20px;
 }

span.people { 
              font-weight:bold;
 }